
Redmine - Defect #1762

domain name "somenet.foo" is not suitable for example use

2008-08-10 08:55 - Go MAEDA

Status: Closed Start date: 2008-08-10

Priority: Low Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 0.8   

Resolution: Fixed Affected version:  

Description

According to RFC2606, Reserved domain names such as "example.com", "example.net", "example.org" are preferable to

"somenet.foo" which is used as Redmine administrator's default email address and Emission email address.

ftp://ftp.rfc-editor.org/in-notes/rfc2606.txt

Associated revisions

Revision 1764 - 2008-08-25 18:35 - Jean-Philippe Lang

Use example.net as domain in default configuration (#1762).

History

#1 - 2008-08-11 19:37 - Dave Abdemoulaie

example.com, .net, and .org are not reserved domain names. RFC 2606 clearly states the following are reserved:

.test

.example

.invalid

.localhost

Regardless, this request is pedantic, a non-issue, and a waste of time imo.

#2 - 2008-08-11 23:12 - Go MAEDA

Thanks for your comment to my opinion.

Dave Abdemoulaie wrote:

example.com, .net, and .org are not reserved domain names.

 RFC 2606 chapter 3 saids that these domains are also reserved.

Regardless, this request is pedantic, a non-issue, and a waste of time imo.

 I don't think so. Popular product would better to be educational.

#3 - 2008-08-25 18:31 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.8

- Resolution set to Fixed

Fixed in r1764. Default configuration now uses example.net.

#4 - 2008-08-26 02:30 - Go MAEDA

Thanks!

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

ftp://ftp.rfc-editor.org/in-notes/rfc2606.txt
https://www.redmine.org/projects/redmine/repository/svn/revisions/1764
http://www.tcpdf.org

